# TMR_TagOp_GEN2_NXP_ChangeEAS Struct Reference

`#include <tmr_tagop.h>`

List of all members.

## Public Attributes

TMR_GEN2_Password | accessPassword
bool | reset

## Detailed Description

Parameters for NXP, Change EAS Command

## Member Data Documentation

TMR_GEN2_Password TMR_TagOp_GEN2_NXP_ChangeEAS::accessPassword

Access password to use to write to the tag

bool TMR_TagOp_GEN2_NXP_ChangeEAS::reset

Reset or set EAS bit

The documentation for this struct was generated from the following file:

- tmr_tagop.h